Debian *-deb Paket funtkioniert nicht

geschrieben von buchhalterfa 
Willkommen! Anmelden Ein neues Profil erzeugen Suche
Debian *-deb Paket funtkioniert nicht
18. August 2018 06:39
Hallo Forum,

wer baut die Debianpaket für Fakturama?
Wie ist das Entwicklerteam zu erreichen?

MfG

buchhalterfa



1-mal bearbeitet. Zuletzt am 18.08.18 09:33.
Re: Debian *-deb Paket funtkioniet nicht
18. August 2018 09:16
Hallo,
das "Entwicklerteam" bin ich smiling smiley Gebaut wird das alles über install4J. Viele Linux-User hier nutzen das scheinbar auch problemlos. Allerdings kann ich nicht alle Linux-Distros durchprobieren. Ich selbst verwende für meine Tests Kubuntu und auch Mandriva, das klappt ziemlich gut.

Viele Grüße,
Ralf.
Re: Debian *-deb Paket funtkioniet nicht
18. August 2018 09:37
Mein Testsystem ist eine Lubuntu 18.04.1, mein Hauptsystem Kubuntu 18.04.1.

Mit Kubuntu 18.04.1 funktioniert es bei dir problemlos?

"scheinbar" ist doof.
Hast Du schon versucht dein Paket in Debian zu bekommen?

Wenn Du weg bist, ist der Laden hier zu?



2-mal bearbeitet. Zuletzt am 18.08.18 09:42.
Re: Debian *-deb Paket funtkioniert nicht
18. August 2018 09:51
Hallo,
Zitat

Mein Testsystem ist eine Lubuntu 18.04.1, mein Hauptsystem Kubuntu 18.04.1.

Wie viele *Ubuntus gibt es eigentlich?

Zitat

Mit Kubuntu 18.04.1 funktioniert es bei dir problemlos?

Bis auf die Tatsache, daß das Sternchen nicht veschwindet beim Speichern (es wird aber trotzdem gespeichert).

Zitat

"scheinbar" ist doof.
Hast Du schon versucht dein Paket in Debian zu bekommen?

Das habe ich auch schon hinbekommen, ich habe vor einigen Monaten mal eine Debian-VM aufgesetzt und das dort ausprobiert. Die müßte ich mal wieder auskramen. install4J produziert eigentlich ziemlich zuverlässige Pakete, deswegen habe ich das auch nicht so intensiv nachverfolgt.

Zitat

Wenn Du weg bist, ist der Laden hier zu?

Korrekt smiling smiley Es sei denn, es findet sich jemand anderes, der das hier weitermacht. Die Frage stellt sich aber derzeit nicht smiling smiley

Viele Grüße,
Ralf.
Re: Debian *-deb Paket funtkioniert nicht
18. August 2018 10:10
Hi,

es wäre toll wenn Fakturama im Debian Rpository aufgenommen wird.

[wiki.debian.org]

Dann hast Du mehr Mitstreiter, ich bin leider zu unerfahren.

So muss mal Fakturama am Paketmanager vorbei installieren, das gibt oft Ärger.

Evtl. wäre ein ppa bei Ubuntu der erste Schritt.

[wiki.ubuntuusers.de]

Oder Du sagst, Fakturama ist nur Windows.

Mit Linux muss viel angepaßt werden.



MfG

buchhalterfa



2-mal bearbeitet. Zuletzt am 18.08.18 10:13.
Re: Debian *-deb Paket funtkioniert nicht
20. August 2018 12:21
buchhalterfa schrieb:
-------------------------------------------------------
> es wäre toll wenn Fakturama im Debian Rpository
> aufgenommen wird.
> [...]
> So muss mal Fakturama am Paketmanager vorbei
> installieren, das gibt oft Ärger.

Falsch. Solange du ein .deb bzw .rpm installierst, hat der zuständige Paketmanager alle notwendigen Informationen über das Paket und seine Abhängigkeiten. Verwechsle bitte nicht den Paketmanager mit einem Repository. Letzteres ist lediglich eine bequem nutzbare Quelle für Updates. Von dort werden aber auch nur passende Pakete in einen lokalen Cache kopiert, die dann vom Paketmanager installiert werden. Ob das Paket also aus einem Repo kommt oder manuell geladen wurde ist völlig egal.


rheydenr schrieb:
-------------------------------------------------------
> Hallo,
>
Zitat

> Mein Testsystem ist eine Lubuntu 18.04.1, mein
> Hauptsystem Kubuntu 18.04.1.
>
>
> Wie viele *Ubuntus gibt es eigentlich?

Kurz gesagt: Dutzende! winking smiley

[de.wikipedia.org]
[de.wikipedia.org]

Gruß
3xhossa
Re: Debian *-deb Paket funtkioniert nicht
20. August 2018 12:42
Ein Repository wünsche ich mir noch winking smiley

Es gibt alle halbe Jahre eine neue Version von Ubuntu & Co. Produktiv sollten aber nur LTS Versionen Verwendung finden. Aktiv im Support befinden sich die LTS Versionen Ubuntu 14.04, 16.04 und 18.04. Die 18.04.1 hat das erste Update erfahren mit der .1. Dennoch ist es als Update für 16.04 noch nicht freigeben worden. Solange das nicht der Fall ist kann ich nur empfehlen sich die 16.04 LTS zu installieren.

------------------------------------------------------------
Fakturama 2.0.3
Ubuntu@WAN 16.04.6 | Win10@LAN 18.09 | MySQL 5.7.26@UbuntuServer 18.04.2 | QRK
------------------------------------------------------------



1-mal bearbeitet. Zuletzt am 20.08.18 13:08.
Re: Debian *-deb Paket funtkioniert nicht
20. August 2018 15:54
Ein ppa wäre doch ein guter Anfang.

Im Fakturama_linux_x64_2.0.2.1.deb sind keine Abhängigkeiten vorhanden.

apt-cache depends Fakturama_linux_x64_2.0.2.1.deb
E: Keine Pakete gefunden

Java 8 und Libreoffice sind bei Fakturama erforderlich.

MfG

buchhalterfa



3-mal bearbeitet. Zuletzt am 20.08.18 16:20.
In diesem Forum dürfen leider nur registrierte Teilnehmer schreiben.

Klicke hier, um Dich einzuloggen